<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2ed8064619a7291173c34c92505a6c7">
  <dict>
    <!--2023-01-31 11:51:57.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
